/* COMMON VIEWS    
--------------------------------------------------------------*/
/* Galeria de fotos*/


.page-categorias-galerias #page.page-default #main-wrapper.wrapper .container .container-inner div.group-19 .group-inner #main-content.tb-main-box .grid-inner #page-title {display : none;}

.titulo_galeria { margin-bottom:3px;}

.titulo_galeria a { text-transform: uppercase;}


.titulo_galeria  a:hover {  text-decoration: none;
                            color: #000000;    
                                                            
                          }

.visor_galeria     { /*  border: 1px 
                     solid #cdcdcd; */
                     padding: 3px;
                     margin-bottom:3px;
                     margin-top:3px
                    }

.video {             padding: 3px;
                     margin-bottom:3px;
                     margin-top:3px}
.lvideo {font-weight:bold;}


#main-content .region-content 
#block-system-main .block-inner 
.block-content .galeria-fotos-videos 
.view-content .views-row {
                             padding: 10px;
                     background: #f2f2f2;
                     float:left;
                     border: 1px solid #cdcdcd;
                     padding: 6px;
                          }

/* Mias */




.martin {padding: 10px;
                     background: #f2f2f2;
                     float:left;
                     border: 1px solid #cdcdcd;
                     padding: 6px;
            }
.revista_portada { margin-bottom:3px;
                    }

.view-portada-revista {padding: 10px;
                     background: #f2f2f2;
                     float:left;
                     border: 1px solid #cdcdcd;
                     padding: 6px;}

/* Enlaces e imagenes a la derecha */
.html-row-class {/* margin-bottom:29px;*/
 }

.enlace_lateral  { text-align: left;
                   padding: 1px;
                   color: #000000;
                   font-weight:bold; 
                  
                   
                   }

.enlace_lateral a {text-align: left;
                   padding: 1px;
                   color: #0088cc;
                   font-weight:bold; 
                   
                   }

.enlace_lateral  a:hover {  text-decoration: none;
                            color: #000000;    
                            font-weight:bold;                                
                          }

.img_enlace {
                     
                     float:left;
                     border: 1px solid #cdcdcd;
                     margin: 7px;
                     /*margin-right:3px;*/
                     
                     }


/* Imagenes Relacionadas*/ 
.field_imagen_relacionada {padding: 10px;
                     background: #f2f2f2;
                     float:left;
                     border: 1px solid #cdcdcd;
                     padding: 4px;
                     margin-bottom : 10px;}

.colorbox {border: 1px solid #cdcdcd;
                   float: left;
                   
                   margin: 4px;}
                        


/* fin imagenes relacionadas*/ 
/* ultima revista correo de cuba */
#block-views-ultima-revista-block .block-content
                                          { padding:0;
                                            border: 1px solid #cdcdcd;
                                          }


#block-views-revistas-correos-block .block-content
                                          { padding:0;
                                            margin-top: 5px;
                                          }
#block-views-revistas-correos-block .view-content .views-row
                                          { 
                                            margin-bottom: 0px;
                                          }

#block-views-revistas-correos-block .view-content .views-row .views-field-nothing {clear:both;}




#block-views-ultima-revista-block {background: #F2F2F2;}

.vista-revista-ultima {
    padding: 11px;
}

.estilo_imagen {
                   border: 1px solid #cdcdcd;
                   float: left;
                   padding: 0px;
                   margin: .3em .8em .5em .1em;
                  }

.estilo_imagen1{
                     
                     float:left;
                     border: 1px solid #cdcdcd;
                     padding: 3px;
                     margin-right:5px;
                     
                     }

.estilo_titulo {   text-transform: uppercase;
                   text-align: left;
                   padding: 0px;
                   margin-bottom:5px;
                   color: #0088CC;
                   font-size:1.167em;
                }

.titulo_revistas  {font-size:1.2em;
                  font-weight:bold;
                  line-height:1.2;
                  margin: 20px 0px 5px 0px;
                  clear : both;
                  color: #0088CC;

                  }



 
.estilo_etiqueta_descarga {font-weight:bold; }



/* Estilos para carrusel pagina de inicio*/ 
.Featured-Block    {
                     padding: 11px;
                     background: #f2f2f2;
                     float:left;
                   }

.Titulo_principal {
                   text-transform: uppercase;
                   text-align: left;
                   padding: 0px;
                   }

.imagen_principal {
                   border: 1px solid #cdcdcd;
                   float: left;
                   padding: 0px;
                   margin: .5em .1em .5em .1em;
                  }

.Cuerpo_principal {
                   text-align: left;
                   padding: 0px;
                  }

.selector        {
                  display:block; 
                  float: left;
                  width: 10px; 
                  height:10px;
                  margin-right: 5px;
                  cursor:pointer;
                  background: url(images/grad-d1.gif) repeat-x top #08c;
                  border: 1px solid #08c;
                  color: #fff;
                 }

.selector:hover {
                  background:  #f2f2f2;
                  
                 }
.active .selector{
                  
                  background: #f2f2f2;
                  border: 1px solid #08c;
                  color: #fff;
                  
                 }


#block-views-vslider-block .block-content
                                          { padding:0;
                                            border: 1px solid #cdcdcd;
                                          }

/* Fin carrusel */

/* Views Field ---*/
.views-field {
}

.field-content {
}


/* Views Field Title */
.views-field-title {
  font-weight: bold;
  
}
}

.views-field-title .field-content {  
}



.views-field-title a {
}



/* Views Field Image */
.views-field-field-image {
  display: block;
  float: left;
/*  margin: 10px 8px 0 0;*/
}

.views-field-field-image .field-content {
}

/* Views Field Body */
.views-field-body { 
}

.views-field-body .field-content {
}

/* Views Field Changed */
.views-field-changed {
}

.views-field-changed .field-content {
  color: #999;
  font-size: 0.92em;
}

/* Views Inline Grid ---*/
.cols-1 .views-col {
  width: 100%;
}

.cols-2 .views-col {
  width: 50%;
}

.cols-3 .views-col {
  width: 33.33%;
}

.cols-4 .views-col {
  width: 25%;
}

.cols-5 .views-col {
  width: 20%;
}

.cols-6 .views-col {
  width: 16.66%;
}

/* SLIDESHOW
--------------------------------------------------------------*/
#slideshow-wrapper .container {
  background: #f6f7f8;
  border-bottom: 1px solid #cdcdcd;
  position: relative;
}

#slideshow-wrapper .block-content {
  padding: 0;
}

/* Slideshow Navigation ---*/
#slideshow-wrapper .views-slideshow-controls-bottom {
  background: #333;
  bottom: 20px;
  color: #cdcdcd;
  font-size: .92em;
  height: auto;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  width: auto;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

#slideshow-wrapper .views-slideshow-controls-top {
  display: none;
}

#slideshow-wrapper .views_slideshow_controls_text {
  float: left;
}

#slideshow-wrapper .views_slideshow_controls_text span {
  cursor: pointer;
  display: inline-block;
  padding: 6px;
}

#slideshow-wrapper .views_slideshow_controls_text span:hover {
  background: #08c;
  text-decoration: none;
}

#slideshow-wrapper .views_slideshow_controls_text span a {
  color: #ddd;
  font-size: .917em;
}

#slideshow-wrapper .views_slideshow_controls_text span a:hover,
#slideshow-wrapper .views_slideshow_controls_text span a:focus {
  text-decoration: none;
}

#slideshow-wrapper .views_slideshow_slide_counter {
  border-left: 1px solid #666;
  float: left;
  padding: 5px;
}

/* VIEWS - GRID
--------------------------------------------------------------*/
.views-col {
}

.views-row {
}
